Subject: RE: [lojban] questions about DOI & cmene

From: "And Rosta" <[email-masked]>
Date: Sun, 15 Jul 2001 04:45:19 +0100

Lojbab:
> At 08:50 PM 07/14/2001 +0100, And Rosta wrote:
> >1. Why is "doi" in DOI, while "mi'e" is in COI?
> 
> doi is by itself in its own selma'o because, like "la" we wanted to have 
> some word that could precede a name in a vocative without a pause. All of 
> the COI words can precede a name, but require a pause or doi to avoid being 
> part of the name. On the other hand, a name cannot have a syllable "doi" 
> in it or it becomes ambiguous what the start of the name is. It can have 
> "mi'e" within the name.

Okay. So in all other respects DOI patterns with COI.

> >2. "la nanmu" means "ko'a poi cmene fa zo nanmu ke'a", while
> >"coi nanmu" means "coi do [p]oi nanmu fa ke'a".
> 
> No. coi nanmu means coi do poi du la nanmu just as coi djan means coi do 
> poi du la djan

No -- what you say is in clear contradiction to the Woldy Codex, page 136
in discussion of ex. 11.5, though I too was in error. It is clear from
the book that "coi nanmu" = "coi le nanmu" = "coi do voi nanmu fa ke'a".

> > I cannot work
> >out from the Woldy Codex whether "doi nanmu" is in this
> >respect like LA or like COI: does it mean "O man" -- "doi
> >do [p]oi nanmu fa ke'a" -- or "O Man" -- "doi la nanmu"?
> 
> It should be like coi. Grammatically COI and DOI are essentially the same 
> thing, with the differences intended for phonological restriction reasons.

OK. So if somebody's name is "Nanmu", then the vocative would have to be
"doi la nanmu" = "doi do poi cmene ke'a fa zo nanmu".

> >3. "do poi nanmu fa ke'a" should mean "those of you that
> >are men", but does "coi nanmu" mean "Hello, those of you
> >that are men",
> > "coi do poi nanmu fa ke'a", or does it
> >mean "Hello, men", "coi do noi nanmu fa ke'a"?
> 
> No - those of you that I am calling men.

OK, but not "those of you that I am calling _Nanmu/Man_".

Your gloss "those of you that I am [describing as] men" indicates
that "coi nanmu" expresses a nonveridical restrictive modification
of "do". It follows that to express a veridical modification of
"do" one would have to say:

coi do poi nanmu fa ke'a
coi do noi nanmu fa ke'a

there being no briefer substitutes for these.

This leaves a serious problem, which I'm utterly amazed I've
never noticed before:

+restrictive/-incidental +veridical: do poi nanmu fa ke'a
-restrictive/+incidental +veridical: do noi nanmu fa ke'a
+?restrictive/-?incidental -veridical: do voi nanmu fa ke'a
-?restrictive/+?incidental -veridical: do ??? nanmu fa ke'a

-- how do we make the restrictive/incidental contrast with
nonveridical descriptions? 

It's a real contrast:

"le nanmu" = "ko'a voi-incid nanmu fa ke'a"

while

"coi nanmu = "coi do voi-restr nanmu fa ke'a"

I could give further examples if necessary.

> >4. Why are lojbanists encouraged to name themselves and others
> >with cmevla?
> 
> Umm, what do you mean by "encouraged"? Most Lojbanists seem to want to 
> have something to put after mi'e at the ends of their postings etc. and it 
> has always been one of the first things a new Lojbanist TRIES to do. No 
> encouragement needed.

What I mean is that someone called Sally gets called "la salis." rather
than "la sali.". Why? Why not "la sali."? OK, in some cases you'd have
to have a la after coi, e.g. if Britney were "la britni" then it'd
have to be "coi la britni" rather than "coi britni", since "coi
britni" means "hello you who are restrictively and nonveridically
described as whatever the fuhivla _britni_ denotes". But this seems like
a choice Britney and her namers should make after due deliberation; the
occasional extra "la" might seem a small price to pay to avoid mangling
the sound of her name, by, say, perverting it into "britnis.".

co'o mi'e la and. rosta.